Bug 837744 - python3-BeautifulSoup package has the wrong summary
python3-BeautifulSoup package has the wrong summary
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: python-BeautifulSoup (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Terje Røsten
Fedora Extras Quality Assurance
:
Depends On: 838675
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 01:31 EDT by Samuel Sieb
Modified: 2012-08-09 19:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-09 18:55:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Samuel Sieb 2012-07-05 01:31:28 EDT
Name        : python3-BeautifulSoup
Summary     : Monitor filesystem events with Python under Linux


Name        : python-BeautifulSoup
Summary     : HTML/XML parser for quick-turnaround applications like screen-scraping
Comment 1 Terje Røsten 2012-07-09 14:50:41 EDT
Thanks for your report. 

This is fixed in python-beautilfulsoup4 currently in review (python3-BeautifulSoup is moved here).
Comment 2 Fedora Update System 2012-07-31 13:16:10 EDT
python-BeautifulSoup-3.2.1-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/python-BeautifulSoup-3.2.1-3.fc17
Comment 3 Fedora Update System 2012-07-31 13:16:39 EDT
python-BeautifulSoup-3.2.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-BeautifulSoup-3.2.1-3.fc16
Comment 4 Fedora Update System 2012-08-01 14:15:26 EDT
Package python-BeautifulSoup-3.2.1-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-BeautifulSoup-3.2.1-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11321/python-BeautifulSoup-3.2.1-3.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-08-09 18:55:31 EDT
python-BeautifulSoup-3.2.1-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-08-09 19:29:41 EDT
python-BeautifulSoup-3.2.1-3.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.